org.apache.jmeter.protocol.mongodb.mongo

## Class MongoUtils

- java.lang.Object
- - org.apache.jmeter.protocol.mongodb.mongo.MongoUtils

    public class MongoUtils
    extends Object

### Field Summary

Fields
`static int` `DEFAULT_PORT` MongoDB default connection port

### Constructor Summary

Constructors
Constructor and Description
`MongoUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static List<com.mongodb.ServerAddress>` `toServerAddresses(String connections)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### DEFAULT_PORT

    public static final int DEFAULT_PORT

MongoDB default connection port

See Also:
  Constant Field Values

### Constructor Detail

#### MongoUtils

    public MongoUtils()

### Method Detail

#### toServerAddresses

    public static List<com.mongodb.ServerAddress> toServerAddresses(String connections)
                                                             throws UnknownHostException

Throws:
  `UnknownHostException`